<?php
$z[0]=Array("field","大蜀山森林公园,大蜀山森林公园",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大蜀山森林公园风景区座落在合肥西郊9公里处，海拔284米。山不在高，有仙则灵。这里风光旖旎，四季景色优美。清代庐州府学正朱弦咏蜀山曰：“春山艳洽如笑，夏山青翠欲滴，秋山明净如妆，冬山光澹淡欲卧，惟其卧也，故雪霁神开，跃然有起色矣”。蜀山，以满山",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","大蜀山森林公园_蜀山区大蜀山森林公园旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大蜀山森林公园风景区座落在合肥西郊9公里处，海拔284米。山不在高，有仙则灵。这里风光旖旎，四季景色优美。清代庐州府学正朱弦咏蜀山曰：“春山艳洽如笑，夏山青翠欲滴，秋山明净如妆，冬山光澹淡欲卧，惟其卧也，故雪霁神开，跃然有起色矣”。\n</p><p>　　蜀山，以满山遍野郁郁葱葱的苍松翠柏、奇花异草引人入胜。尤其在周围山麓先后新建了2万余亩水面的人工湖，占地400亩的烈士陵园，面积70公顷植物园和度假村。八十余公顷的苗木花卉基地以及合肥野生动物园。长达370米的“安徽第一画廊”――蜀山画廊，及十二生肖园、匹特搏彩弹射击娱乐中心和以植物造景的樱花园、月季园、枫树林等。在这些园林、水泊的簇拥烘托下，蜀山显得愈加妩媚，分外妖娆，春日的景色尤其迷人。登临山巅，极目远眺，烟波浩渺，水天一色，雾霭缭绕，渔帆隐约；漫步山麓林园，桃红柳绿，蝶舞蜂喧，花团锦簇，竹影扶疏，令人心旷神怡。\n</p><p>　　合肥高新技术产业开发区座落于蜀山东侧，一批现代化建筑更使景区增添了时代的韵律。蜀山风景区已是人们凭吊先烈、游览观赏、闲暇休憩的场所。\n</p><p>　　</div><br clear=all>",561,1529);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6330325P40-2S04.gif",1531,1616);
$z[7][4]['name']="litpic";

?>